Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackQuitException Class Reference
Inheritance diagram for Jack::JackQuitException:

## Public Member Functions
| JackQuitException (const std::string &msg)
| JackQuitException (char *msg)
| JackQuitException (const char *msg)
Public Member Functions inherited from Jack::JackException
| JackException (const std::string &msg)
| JackException (char *msg)
| JackException (const char *msg)
std::string | Message ()
void | PrintMessage ()

## Detailed Description

Definition at line 85 of file JackException.h.

The documentation for this class was generated from the following file:

- JackException.h